


.loginLayer{width:254px; height:1px; z-index:8000}
.loginLayer .vlayer{ position:static}
body .loginLayer .vlayer{border:1px solid #9FC4FE;}
.loginLayer .vlayer .content{ padding:12px 15px 10px;}

.loginLayer .loginText{ height:22px;  width:33px; position:relative; margin-bottom:-1px; color:#0082cb;padding-top:2px; line-height:22px; background:url(../../../images/common/loginlayer2.gif) no-repeat; text-align:left; padding-left:6px;}

.loginLayer .loginInput{height:16px; line-height:16px; padding:2px 5px 0; border:1px solid #4e76b7; width:153px; background:#fff url(../../../images/common/inputline.gif) repeat-x top;}
.loginLayer th{width:50px; text-align:right; line-height:20px;}
.loginLayer th,.loginLayer td{ padding:5px 0;}
.layerloginbtn{float:left;width:104px; height:32px; background:url(../../../images/common/layerloginbtn.gif) no-repeat;}
.returnTxt{ float:right; line-height:32px; margin-right:20px;width:40px; text-align:right}

.loginLayer2{}
.loginLayer2 .vlayer{ border-top:none;}
.loginLayer2 .vlayer .content{ padding:12px 15px 10px;}
.loginLayer2 .loginText{ height:22px; color:#0082cb;padding-top:2px; line-height:22px; background:url(../../../images/common/loginlayer2.gif) no-repeat; text-align:left; padding-left:6px;}
.loginLayer2 .loginInput{height:23px; line-height:23px; padding:2px 5px 0; border:1px solid #a5acb2; width:200px; background:#fff url(../../../images/common/inputline.gif) repeat-x top;}
.loginLayer2 th{width:65px; text-align:right; line-height:20px; vertical-align:top; font-size:14px;}
.loginLayer2 th,.loginLayer2 td{ padding:5px 0;}
.layerloginbtn2{float:left;width:144px; height:39px; background:url(../../../images/common/icon.gif) no-repeat left -331px;}
a.layerloginbtn2:hover{background-position:0 -379px;}
.returnTxt{ float:right; line-height:32px; margin-right:20px;width:40px; text-align:right}
.saveLoginName{ margin-top:5px; margin-left:-5px;  *margin-left:-3px; line-height:20px;}
.saveLoginName input{ vertical-align:-2px;}
.loginLayer2 .tdCenter{ padding-left:30px;}

.vlayer .co_navi ul li{ margin-left:10px;}
.vlayer .special h2{font-weight:normal;font-size:12px;}
.vlayer .special .selList p{ line-height:20px;}
.vlayer .special .co_linedot{ margin:20px auto;}
.vlayer .special .btn{ text-align:center;}

.specialInfo{ height:185px;}
.specialInfo .tit{height:20px; line-height:20px; padding:10px auto;}
.specialInfo .tit span{float:right;}
em.mimi{ color:#CC0000; vertical-align:-4px; margin-right:2px;font-size:14px;}
.specialInfo th,.specialInfo td{ padding:5px 0; vertical-align:top; line-height:20px;}
.specialInfo .txtLan{width:300px;}
.specialInfo th{width:50px; text-align:right;}
.specialInfo .txtA{width:300px; height:80px;}
.specialInfo .sel{ height:20px;width:70px;}
.specialInfo .null{ padding-top:80px; line-height:20px; text-align:center;}